<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../../../style.css');
      @import url('../../../../../../roundedcorners.css');
  </style>
<title> HttpClient 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.impl.conn.tsccm">org.apache.http.impl.conn.tsccm</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  active ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">AwaitThread</span>
            <a class="classlist" target="classPane" href="AwaitThread.html#AwaitThread" title="org.apache.http.impl.conn.tsccm.AwaitThread">AwaitThread</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestConnPoolByRoute</span>
            <a class="classlist" target="classPane" href="TestConnPoolByRoute.html#TestConnPoolByRoute" title="org.apache.http.impl.conn.tsccm.TestConnPoolByRoute">TestConnPoolByRoute</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.995671</span>
        <i>(99.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestConnPoolByRoute.Flag</span>
            <a class="classlist" target="classPane" href="TestConnPoolByRoute.html#TestConnPoolByRoute.Flag" title="org.apache.http.impl.conn.tsccm.TestConnPoolByRoute.Flag">TestConnPoolByRoute.Flag</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestSpuriousWakeup</span>
            <a class="classlist" target="classPane" href="TestSpuriousWakeup.html#TestSpuriousWakeup" title="org.apache.http.impl.conn.tsccm.TestSpuriousWakeup">TestSpuriousWakeup</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestSpuriousWakeup.XConnPoolByRoute</span>
            <a class="classlist" target="classPane" href="TestSpuriousWakeup.html#TestSpuriousWakeup.XConnPoolByRoute" title="org.apache.http.impl.conn.tsccm.TestSpuriousWakeup.XConnPoolByRoute">TestSpuriousWakeup.XConnPoolByRoute</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestSpuriousWakeup.XTSCCM</span>
            <a class="classlist" target="classPane" href="TestSpuriousWakeup.html#TestSpuriousWakeup.XTSCCM" title="org.apache.http.impl.conn.tsccm.TestSpuriousWakeup.XTSCCM">TestSpuriousWakeup.XTSCCM</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestWaitingThread</span>
            <a class="classlist" target="classPane" href="TestWaitingThread.html#TestWaitingThread" title="org.apache.http.impl.conn.tsccm.TestWaitingThread">TestWaitingThread</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9736842</span>
        <i>(97.4%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>